Scilab Function
Last update : 16/06/2004

addf - addition symbolique

### Calling Sequence

  `addf("a","b")`

### Parameters

- `"a","b"` : chaînes de caractères

### Description

`addf("a","b")` renvoie la chaîne de caractères `"a+b"`. Des simplifications triviales du type `addf("0","a")` ou `addf("1","2")` sont effectuées.

### Examples

    addf('0','1')
    addf('1','a')
    addf('1','2')
    'a'+'b'

### See Also

`mulf`, `subf`, `ldivf`, `rdivf`, `eval`, `evstr`,